package talk;

/** Object used to store options for the talk program. */
public class TalkOptions implements java.io.Serializable {
  private boolean myUseBuiltinServer = false;

  /** <TT>true</TT> if program should use the builtin talk server,
      <tt>false</tt> it should use the system's talk server. */
  public boolean getUseBuiltinServer() {
    return myUseBuiltinServer;
  }
  /** Set whether the program should use builtin talk server or the
      system's talk server. */
  public void setUseBuiltinServer(boolean val) {
    myUseBuiltinServer = val;
  }
}
